


{% set global_ns = namespace() %}


{% set global_ns.maps = {
"annotation_2_rda_tree_target_map" : {},
"annotation_2_anchors_map" : {},
"rda_tree_item_2_anchors_map" : {},
"anchors" : [],
"rda_annotation_map" : {
'Infrastructure' : '<a href=\"#distribution_tree\" target=\"_blank\" > dataset.distribution </a>',
'InfrastructureName' : '<a href=\"#distribution_title_tree\" target=\"_blank\"> dataset.distribution.title </a>',
'InfrastructureAcronym' : '<a href=\"#distribution_title_tree\" target=\"_blank\"> dataset.distribution.title </a>',
'InfrastructureURL' : '<a href=\"#distribution_access_url_tree\" target=\"_blank\"> dataset.distribution.access_url </a>',
'InfrastructurePhysicalSite' : '<a href=\"#distribution_tree\" target=\"_blank\"> dataset.distribution </a>',
'InfrastructurePhysicalSiteName' : '<a href=\"#distribution_title_tree\" target=\"_blank\"> dataset.distribution.title </a>',
'InfrastructurePhysicalSiteURL' : '<a href=\"#distribution_access_url_tree\" target=\"_blank\"> dataset.distribution.access_url </a>',
'Contributor' : '<a href=\"#dmp_contributor_tree\" target=\"_blank\"> contributor </a>',
'ContributorName' : '<a href=\"#dmp_contributor_name_tree\" target=\"_blank\"> contributor.name </a>',
'ContributorMbox' : '<a href=\"#dmp_contributor_mbox_tree\" target=\"_blank\"> contributor.mbox </a>',
'ContributorId' : '<a href=\"#contributor_id_tree\" target=\"_blank\"> contributor.contributor_id </a>',
'ContributorIdType' : '<a href=\"#contributor_id_type_tree\" target=\"_blank\"> contributor.contributor_id.type </a>',
'ContributorIdIdentifier' : '<a href=\"#contributor_id_id_tree\" target=\"_blank\"> contributor.contributor_id.identifier </a>',
'ContributorRole' : '<a href=\"#dmp_contributor_role_tree\" target=\"_blank\"> contributor.role </a>',
'Contact' : '<a href=\"#dmp_contact_tree\" target=\"_blank\"> contact </a>',
'ContributorIdROR' : '<a href=\"#contributor_id_tree\" target=\"_blank\"> contributor.contributor_id </a>',
'Dataset' : '<a href=\"#dataset_tree\" target=\"_blank\"> dataset </a>',
'DatasetName' : '<a href=\"#dataset_title_tree\" target=\"_blank\"> dataset.title </a>',
'DatasetDescription' : '<a href=\"#dataset_description_tree\" target=\"_blank\"> dataset.description </a>',
'DatasetType' : '<a href=\"#dataset_type_tree\" target=\"_blank\"> dataset.type </a> + <a href=\"#dataset_title\" target=\"_blank\"> dataset.title </a>',
'DatasetId' : '<a href=\"#dataset_id_tree\" target=\"_blank\"> dataset.dataset_id </a>', 
'DatasetIdIdentifier' : '<a href=\"#dataset_id_id_tree\" target=\"_blank\"> dataset.dataset_id.identifier </a>', 
'DatasetIdType' :  '<a href=\"#dataset_id_type_tree\" target=\"_blank\"> dataset.dataset_id.type </a>', 
'DataCollection' : 'introduces data collection section',
'DataCollectionNames' : 'which dataset names are concerned by answers in data collection section',
'DatasetDistributionFormats': 'introduces all answers re distribution formats',
'DistributionFormatPhysicalSiteNames' : 'which distributions are concerned by answers in format section',
'DatasetDistributionFormat': '<a href=\"#distribution_format_tree\" target=\"_blank\"> dataset.distribution.format </a>', 
'Bioimagery' : 'concerns dataset of type \'Image\'',
'Cytometry' : 'concerns dataset of type \'Cytometry\'',
'Genomics' : 'concerns dataset of type \'Genomics\'',
'Metabolomics' : 'concerns dataset of type \'Metabolomics\'',
'Proteomics' :  'concerns dataset of type \'Proteomics\'',
'OtherData' : 'concerns dataset of type not listed above',
'DataDocumentation' : 'introduces data documentation section',
'DataDocumentationNames' : 'which dataset names are concerned by answers in data documentation section',
'DataProcessing': 'introduces data processing section',
'DataProcessingVolume': 'introduces data processing volume section',
'DataProcessingVolumeNames' : 'which dataset names are concerned by answers in volume section',
'DataProcessingVolumePhysicalSiteNames': 'which distributions are concerned by answers in volume section',
'DistributionByteSizeKB' : '<a href=\"#distribution_byte_size_tree\" target=\"_blank\"> dataset.distribution.byte_size </a>', 
'DistributionByteSizeMB' : '<a href=\"#distribution_byte_size_tree\" target=\"_blank\"> dataset.distribution.byte_size </a>', 
'DistributionByteSizeGB' : '<a href=\"#distribution_byte_size_tree\" target=\"_blank\"> dataset.distribution.byte_size </a>',
'DistributionByteSizeTB' : '<a href=\"#distribution_byte_size_tree\" target=\"_blank\"> dataset.distribution.byte_size </a>',
'DistributionByteSizeValue': '<a href=\"#distribution_byte_size_tree\" target=\"_blank\"> dataset.distribution.byte_size </a>',
'DistributionOtherUnitSize': '<a href=\"#distribution_byte_size_tree\" target=\"_blank\"> dataset.distribution.byte_size </a>',
'DataProcessingSecuritySharing': 'introduces data processing security and sharing section',
'DataProcessingSecuritySharingNames': 'which dataset names are concerned by answers in security and sharing section',
'DataProcessingSecuritySharingPhysicalSites': 'introduces data processing security and sharing section for distributions',
'DataProcessingSecuritySharingPhysicalSiteNames': 'which distributions are concerned by answers in security and sharing section',
'DataProcessingSharing': 'introduces data processing sharing section',
'DataProcessingClosedSharing': '<a href=\"#distribution_data_access_tree\" target=\"_blank\"> dataset.distribution.data_access </a>',
'DataProcessingSharedSharing': '<a href=\"#distribution_data_access_tree\" target=\"_blank\"> dataset.distribution.data_access </a>',
'DataProcessingOpenSharing': '<a href=\"#distribution_data_access_tree\" target=\"_blank\"> dataset.distribution.data_access </a>',
'DataStorage' : 'introduces data storage section',
'DataStorageSharing': 'introduces data storage sharing section',
'DataStorageSharingNames': 'which dataset names are concerned by answers in data storage sharing section',
'DataStorageClosedSharing': '<a href=\"#distribution_data_access_tree\" target=\"_blank\"> dataset.distribution.data_access </a>',
'DataStorageSharedSharing': '<a href=\"#distribution_data_access_tree\" target=\"_blank\"> dataset.distribution.data_access </a>',
'DataStorageOpenSharing': '<a href=\"#distribution_data_access_tree\" target=\"_blank\"> dataset.distribution.data_access </a>',
'DistributionAccessURL': '',
'DataLicense' : '',
'DataELSI' : 'introduces ELSI section',
'DataELSINames' : 'which dataset names are concerned by answers in ELSI section',
'DatasetPersonalData' : '<a href=\"#dataset_personal_data_tree\" target=\"_blank\"> dataset.personnal_data </a>',
'DatasetSensitiveData' : '<a href=\"#dataset_sensitive_data_tree\" target=\"_blank\"> dataset.sensitive_data </a>',
'DatasetEthicalIssues' : '<a href=\"#ethical_issues_exist_tree\" target=\"_blank\"> dataset.ethical_issues_exist </a>',
'DMPId' : '<a href=\"#dmp_id_tree\" target=\"_blank\"> dmp_id  </a>',
'DMPIdIdentifier' :  '<a href=\"#dmp_id_id_tree\" target=\"_blank\"> dmp_id.identifier  </a>',
'DMPIdType' :  '<a href=\"#dmp_id_type_tree\" target=\"_blank\"> dmp_id.type  </a>',
}
}
%}



     
